{% extends 'base.html' %}
{% load humanize %}

{% block content %}
<div class="container mt-5">
    <div class="h1-responsive"> Reviewers</div>
    <div class="col-9">
        <div class="row mt-3">
            <div class="mr-2">
                <a href="{% url 'add_reviewer' %}" class="btn btn-success btn-rounded btn-sm font-weight-bold">
                    <i class="fa fa-plus fa-x mr-1" aria-hidden="true"></i>Add A Reviewer</a>
            </div>
        </div>
    </div>

    <table class="mt-4">
        <thead>
        <tr>
            <th class="text-align-center">Sr. No.</th>
            <th>Name</th>
            <th>Phone No.</th>
            <th>Email</th>
        </tr>
        </thead>
        <tbody>
        {% for reviewer in reviewers %}
        <tr>
            <td scope="row" data-title="Sr. No.">{{ forloop.counter }}</td>
            <td data-title="Name" class="text-capitalize">{{ reviewer.name }}</td>
            <td data-title="Phone No.">{{ reviewer.phone_no }}</td>
            <td data-title="Email">{{ reviewer.email }}</td>
        </tr>
        {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}